<?php
/* Template Name: Plantilla de Portada */

use Timber\Timber;

$templates = [ 'templates/page-portada.twig' ];

$context = Timber::context(
	[
		'lasts_posts_news' => $site->getLastsPostsNews(),
		'last_posts_opinion' => $site->getLastPostOpinion(),
		'posts_campana' => $site->getLastPostCampana(),
		'posts_conflicts' => $site->getLastPostConflicts(),
		'botones_imagen' => $site->getBotonesEnlaces(),
		'videos' => $site->getVideosSlider(),
	]
);

//var_dump($context);
error_log('✅ Template-portada');

Timber::render( $templates, $context );
